Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052Windows Inform application[IDEs] Editingpublic2010-06-17 13:532010-07-04 13:48
Reporterfundin 
Assigned ToDavidK 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000052: Line break problems when copying text from Windows IDE
DescriptionWhen text is copied from the source text pane in the IDE, line
breaks are in LF format, which some Windows programs don't like.
For instance, when pasting to Notepad, everything ends up on a
single line.
Additional InformationThis problem was introduced along with the new Scintilla-based
editor.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-17 13:53 fundin New Issue
2010-06-17 15:15 jmcgrew Status new => acknowledged
2010-06-19 12:19 jmcgrew Status acknowledged => confirmed
2010-06-20 07:30 graham Assigned To => DavidK
2010-06-20 07:30 graham Status confirmed => assigned
2010-07-02 00:07 jmcgrew Product Version => 6E59
2010-07-04 10:58 DavidK Status assigned => resolved
2010-07-04 10:58 DavidK Fixed in Version => 6E72
2010-07-04 10:58 DavidK Resolution open => fixed
2010-07-04 13:48 DavidK Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker